## RNAstructure Command Line Help
AccessFold

- ### Contents

- ### Index

AccessFold is used to predict the lowest free energy structure for two interacting strands. Intramolecular pairs are not allowed, but a heuristic is used to determine accessibility for bimolecular pairing. Note that output is written to a CT file where the sequences are concatenated, with an intermolecular linker between them ("III").

### USAGE: bifold <seq file 1> <seq file 2> <ct file> [options]

### Required parameters:

<seq file 1> | The name of a sequence file containing input data for the first sequence. Note that lowercase nucleotides are forced single-stranded in structure prediction.
<seq file 2> | The name of a sequence file containing input data for the second sequence. Note that lowercase nucleotides are forced single-stranded in structure prediction.
<ct file> | The name of a CT file to which output will be written.

### Options that do not require added values:

-d, -D, --DNA | Specify that the sequence is DNA, and DNA parameters are to be used. Note that the backbone type must be the same for both sequences. Default is to use RNA parameters.
-h, -H, --help | Display the usage details message.

### Options that require added values:

-g, -G, --gamma | Specify the scaling for accessibility. The default is 0.4 .
-l, -L, --loop | Specify a maximum internal/bulge loop size. Default is 30 unpaired nucleotides.
-m, -M, --maximum | Specify a maximum number of structures. Note that suboptimal structures are generated until either the maximum number of structures are reached or the maximum percent difference is reached (below). Default is 20 structures.
-p, -P, --percent | Specify a maximum percent energy difference in free energy of suboptimal structures above the lowest free energy change. Note that suboptimal structures are generated until either the maximum percent free energy difference is reached or until the maximum number of structures is reached (above). Default is 50 percent (specified as 50, not 0.5).
-t, -T, --temperature | Specify the temperature at which calculation takes place in Kelvin. Default is 310.15 K, which is 37 degrees C.
-w, -W, --window | Specify a window size. Default is 0 nucleotides.

###

### References:

1. Reuter, J.S. and Mathews, D.H.
   "RNAstructure: software for RNA secondary structure prediction and analysis."
   BMC Bioinformatics, 11:129. (2010).
2. DiChiacchio, L. and Mathews, D.H.
   "AccessFold: Predicting RNA-RNA Interactions with Consideration for Competing Self-Structure."
   submitted for review.